<?php
	require_once( "../local.config.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/TemplateMail.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/urlgen/MyUser.inc.php" );

	$muu = new MyUserURL();

	$email = (isset( $_GET["email"] )) ? $_GET["email"] : "lorenzo@fotonsoft.hu";
	
	$mail = new TemplateMailModel( "sys_quote_request_confirmation" );
	$mail->setParam( "url_confirmation",
		$muu->renderQuoteRequestActivationURL( array( "hash" => "0123456789abcdef0123456789abcdef" ) ) );
	$mail->setParam( "user" , array() );
	$mail->sendMail( $email );
	

?>
